image:
  repository: ghcr.io/external-secrets/external-secrets
  tag: v0.9.19
  pullPolicy: IfNotPresent

installCRDs: true

webhook:
  enabled: true
  image:
    repository: ghcr.io/external-secrets/external-secrets
    tag: v0.9.19
    pullPolicy: IfNotPresent
    flavour: webhook

certController:
  enabled: true
  image:
    repository: ghcr.io/external-secrets/external-secrets
    tag: v0.9.19
    pullPolicy: IfNotPresent
    flavour: cert-controller

serviceAccount:
  create: true
